# OpenSUSE variables

.opensuse_variables:
  variables:
    MIRROR_PATH:
      value: "builds/${CI_PROJECT_NAME}/\
              ${CI_COMMIT_REF_NAME}/${OS_NAME}/${OS_VERSION}"
      expand: true

    MIRROR_SOURCE_PATH:
      value: "builds/${CI_PROJECT_NAME}/\
              ${CI_COMMIT_REF_NAME}/${OS_SOURCE}/\
              ${OS_VERSION}"
      expand: true

    RPMBUILD_PATH:
      value: "/usr/src/packages/RPMS/${OS_ARCH_PATH}"
      expand: true
